MU(FIELDS)

NAME
mu fields- list all message fields

SYNOPSIS
mu fields [options]

DESCRIPTION
mu fields is the mu command for showing a table of message fields and their properties.

OPTIONS
Inherits common options from mu(1)

BUGS
Please report bugs if you find them: https://github.com/djcb/mu/issues

AUTHOR
Dirk-Jan C. Binnema <djcb@djcbsoftware.nl>

SEE ALSO
mu(1)